---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:18:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://83ecde65-242e-44db-ba7f-0d959b404d6b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.libraries.serviceframework-b2a713f707f2f293544e1e5120c19a90220846e2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.libraries.serviceframework-b2a713f707f2f293544e1e5120c19a90220846e2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.libraries.serviceframework"
  summary: "NONE"
  versionInfo: "b2a713f707f2f293544e1e5120c19a90220846e2"
